@charset "utf-8";
body {
	margin: 0px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #585858;
	background-image: url(../images/bg.jpg);
	background-repeat: no-repeat;
	background-color: #f2f2f2;
	padding-top: 0;
	padding-right: 10px;
	padding-bottom: 0;
	padding-left: 10px;
	background-position: center top;
}
#footer a {
	color: #585858;
}
body.iframe {
	padding: 10px;
}
#container {
	width: 984px;
	margin-right: auto;
	margin-left: auto;
	background-image: url(../images/content-bg.gif);
	background-repeat: repeat-y;
	background-position: 0 40px;
}
#header, #header-border {
	background-image: url(../images/bg-header.png);
	background-position: bottom;
	height: 90px;
	width: 924px;
	padding-right: 30px;
	padding-left: 30px;
}
#header-border {
	background-image: url(../images/bg-header-border.png);
}
a#logo {
	background-image: url(../images/logo-tm.png);	
	background-position: top left;
	background-repeat: no-repeat;
	display: block;
	float: left;
}
a#contact, a#portal {
	display: block;
	float: right;
}
/*a#portal {
	clear: right;
	margin-left: 10px;
}*/
/*a#logo:hover {
	background-position: left -109px;
}
a#logo:active {
	background-position: left -218px;
}*/
#nav ul {
	float: right;
	clear: right;
	list-style-type: none;
	margin: 36px 0 0 0;
	/*padding-top: 36px; */
	padding-right: 0;
	padding-bottom: 0;
	padding-left: 0;
	font-size: 16px;
	white-space: nowrap;
	border: 1px solid #ccc;
	border-left: none;
}
#nav li {
	float: left;
}
#nav li a {
	color: #444;
	padding: 7px 10px 4px 10px;
	text-decoration: none;
	display: inline-block;
	border-left: 1px solid #ccc;
	border-bottom: 3px solid transparent;
}
#nav li a:hover, #nav li a.active {
	color: #777;
	border-bottom: 3px solid #ccc;
}

img {
	border: 0;	
}
#content {
	background-image: url(../images/content-header.png);
	background-repeat: no-repeat;
	margin: 0;
	padding-bottom: 20px;
}
#content a {
	color: #000;
	text-decoration: none;
}
#content a:hover {
	color: #515151;
	border-bottom: 1px dotted #515151;
	text-decoration: none;
}
#content img a, #content img a:hover, #content h2 a, #content h2 a:hover {
	border: none;
}
h1, h2, h3, h4, h5, h6 {
	padding: 20px 30px 10px 30px;
	margin: 0;
	font-weight: normal;
}

h1 {
	color: #ffffff;
	font-size: 30px;
	margin-left: 100px;
	margin: 0;
	padding: 31px 0 27px 148px;
}
h1.home {
	color: #515151;
	padding: 30px 30px 10px 30px;
	margin: 0;
}
h2 {
	color: #515151;
	font-size: 24px;
}
h2 strong {
	font-weight: normal;
}
p, iframe {
	padding: 5px 30px;		
	margin: 0;
}
iframe {
	margin: 0 auto;
}
div.errors {
	color: #cd051c;
	margin: 0 30px 10px 30px;	
}
#footer {
	clear: both;
	background-image: url(../images/bg-footer.png);
	text-align: center;
	height: 54px;
	padding-top: 19px;
}
.B_crumbBox {
	margin: 0 30px;
	padding: 30px 0 5px 0;
	border-bottom: 1px solid #cccccc;
	color: #999;
}
.B_crumbBox a {
	color: #999;
}
.B_crumbBox a:hover {
	color: #cd051c;
}
.raquo {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-weight: bold;
	color: #515151;
}

/* A modified version of A List Apart - http://alistapart.com/articles/slidingdoors2/ */
    #nav {

	  /*clear: left;*/
	  /*width: 100%;
	  margin:28px 0 0 0;*/      }
/*    #nav ul {
      list-style:none;

	font-weight: normal;


      }
    #nav li {

	float:left;
	margin:0;
	padding:0;
	display:block;

      }
    #nav li a {
      }*/
	  

    /*#nav > ul a {width:auto;}*/
    
	  /* not for IE5.x or IE6 */
    #nav li:hover, 
	#nav li:hover a {
		
      /*background-position:100% -29px;
      color:#333;*/
      }
    #nav li:hover a {
      /*background-position:0 -29px;*/
      }
	  
	  
#nav li ul {
	display: block;
	position: absolute;
	z-index: 100;
	width: 145px;
	font-size: 14px;
	left: -999em;
	padding: 8px 0 0 0;
	margin-left: -10px;
	
	
}
.cufon-active #nav li ul li a {
	margin: 0;
	padding: 7px 10px;
}
#nav li ul li {
	clear: left;
	width: 145px;
	background-image: url(../images/bg-dropdown.png);
	background-repeat: repeat;
	padding: 2px 0;
}
#nav li ul li.first {
	border-top: 3px solid #515151;
	padding-top: 9px;
}
#nav li ul li.last {
	padding-bottom: 9px;
}
#nav li ul li a {
	padding-left: 10px;
	/*background: none;
	color: #333333;*/
}
#nav li ul li a:hover {
	/*color: #FFFFFF;
	background-image: url(../images/menu-bg-over.gif);
	background-repeat: repeat-y;*/
	color: #a3a5a5;
}

#nav li:hover ul, #nav li.sfhover ul {
	left: auto;
	margin-left: 30px;
}
#nav li ul li a {
	color: #444;
}
#nav li.first {
	margin-left: 0px;
}
#nav li ul li a:hover {
	  color: #777;
}
.outer-right {
	float: right;
	width: 240px;
	margin: 10px 0px 15px 10px;
}
.outer-right.products {
	margin-top: 0;
}
/*.inner-right {
	position: absolute;
}
.inner-right.fixed {
	position: fixed;
	top: 0;
}*/
.catdesc {
	marginleft: 30px;
}
#content #accordion .catdesc ul {
	list-style-type: disc;
	padding: 10px 0;
}
#accordion .catdesc li {
	list-style-type: disc;
	clear: left;
	width: auto;
	padding: 1px 0;
	margin-left: 20px;
}
.box-right {
	padding: 10px 15px;
	border: 1px solid #ccc;
	background-color: #efefef;
	width: 180px;
	margin: 0 30px 15px 0;
	clear: right;
}
.box-right p, .box-right h2 {
	padding-left: 0;
	padding-right: 0;
}
.box-right h2 {
	padding-top: 5px;	
}
.justifyleft {
	margin: 0 10px 5px 0;
	float: left;
}
.justifyright {
	margin: 0 0 5px 10px;
	float: right;
}
table {
	margin: 10px 30px 0px 30px;
}
td {
	padding-right: 20px;	
}
td p {
	padding-left: 0;
	padding-right: 0;
}
#banner ul, #banner li {
	list-style-type: none;
	margin: 0;
	padding: 0;
	background-position: left top;
}
#banner li {
	display: table-cell;
	width: 984px;
	float: left;
	clear: left;
	height: 88px;
}
#banner li h1, #banner li p {
	float: left;
	margin-right: 30px	
}
#banner li p {
	padding-top: 42px;
	color: #ffffff;
}
.news-thumbnail, .news-thumbnail-pad {
	padding: 3px;
	border: 1px solid #ccc;
	margin: 0 10px 5px 0;
	float: left;
}
.news-thumbnail-pad {
	margin-left: 30px;
}
.news-date {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 16px;
	float: right;
	color :#585858;
	padding-top: 6px;
	margin: 0 0 10px 15px;
}
hr {
	border: none;
	border-bottom: 1px dotted #cccccc;
	margin: 0 30px;	
}
h2 a {
	text-decoration: none;
	color: #cd051c;
}
h2 a:hover {
	color: #eb0522;
}
#homepage-left {
	width: 650px;
}
#homepage-right {
	float: right;
	margin: 0;
	/*overflow-x: hidden;
overflow-y: scroll;
	height: 340px;*/
	width: 320px;
	background-image: url(../images/headline-bg.png);
	background-repeat: no-repeat;
}
#homepage-right h2 {
	color: #797979;
	font-size: 24px;
	padding-bottom: 0px;
	padding-top: 35px;
}
#homepage-right h3 {
	font-size: 14px;
	padding: 10px 30px 10px 0;
	
}
#homepage-right h3 a:hover {
	border: none;
}
label {
	width: 80px;
	display: block;
	float: left;
	clear: left;
	font-weight: bold;
}
#EmailForm label {
	width: 200px;
}
#homepage-right a:hover {
	border: none;
}
.clearboth {
	font-size: 0px;
	line-height: 0px;
	clear: both;
}

ul.Inputfields {
	margin: 0 0 0 30px;
	padding: 0;
	list-style-type: none;
}
.ui-widget-header {
	float: left;
	width: 150px;
	font-weight: bold;
}
p.description {
	display: none;
}

.InputfieldMaxWidth, #Inputfield_email {
	width: 200px;
}
.ui-widget-content textarea {
	width: 350px;
	height: 120px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin-top: 10px;
}
.InputfieldSubmit label {
	display: none;
}
p.ui-state-error-text {
	color: #ff0000;
	float: right;
}
#content td a:hover {
	border: none;
}
#content ul {
	display: table-cell;
	padding: 10px 50px;
}
#content form ul {
	padding-left: 30px;
}
#content form ul li {
	display: inline;
	padding-left: 0px;
}
#content form ul li p {
	padding: 0 0 10px 0;
}
.align_right {
	float: right;
	margin: 0 0 5px 10px;
}
.align_left {
	float: left;
	margin: 0 10px 5px 0;
}
img.align_center {
	margin: 0 auto 5px auto;
	display: block;
}
#accordion {
	margin: 10px 0 30px 30px;
	width: 700px;
	float: left;
	
}
#article-list {
	width: 730px;
	padding: 0;
	margin: 0;
	float: left;
}
#accordion h2 {
	font-size: 24px;
	margin-left: 0;
}
#accordion h3, #accordion h3 a, #accordion h3 a:hover {
	font-size: 20px;
	padding: 0;
	margin: 0 0 10px 0;
}
#accordion h2 a:hover {
	color: #000;
}
#content #accordion ul {
	margin: 0;
	padding: 0;
}
#accordion li {
	/*width: 287px;*/
	width: 100%;
	float: left;
	list-style-type: none;
	margin: 0;
	padding: 10px;
	color: #333;
	font-size: 12px;
	font-family: Arial, Helvetica, sans-serif;
	

}
#accordion .products li {
	border: 1px solid #ccc;
	margin: 3px 3px;
	background-color: #f5f5f5;
}
#accordion .products li:hover {
	background-color: #efefef;
	border: 1px solid #999;
}
#accordion .products li div {
	margin-left: 100px;
}
#accordion li p {
	padding-left: 0;
}
#accordion li img {
	float: left;
	padding: 0 10px 5px 0;
}
#basket, #categories {
	float: right;
	width: 188px;
	margin: 11px 30px 0 0;
	border: 1px solid #aaa;
	padding: 10px;
}
#basket {
	margin-bottom: 15px;
}
#products li {
	
	list-style-type: none;
	margin: 0 3px;
	border-bottom: 1px dotted #ccc;
}
#categories {
	margin-bottom: 30px;
}
#basket h3, #categories h3 {
	font-size: 18px;
	padding: 0 0 10px 0;
}
#accordion p, #basket p, #categories p {
	padding-left: 0;
}
#products ul, #categories ul {
	padding: 0 10px 0 20px;
	width: 160px;
}
#products ul {
	padding-left: 0;
	width: 180px;
}
#products ul li, #categories ul li {
	margin: 0;
	padding: 3px 0;
	display: block;
}
#products .ui-icon-close {
	float: right;
}
#basket #emptybasket, #basket #checkout {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	margin: 10px auto 0 auto;
}
#basket p {
	padding-right: 0;
}
#productinfo {
}
#productinfo img {
	float: left;
	padding: 20px 10px 5px 30px;
}
a.read-more-right {
	font-style: italic;
	font-weight: bold;
	text-align: right;
	display: block;
}
#content a.read-more-right:hover { 
	border-bottom: none;
}
.prodtotals {
	display: inline;
	float: right;
}
.prodqty {
	display: inline-block;
	width: 12px;
	text-align: center;
}
#products .ui-icon-close, .add, .subtract {
	background-position: center center;
	width: 16px;
	height: 16px;
	vertical-align: middle;
	display: inline-block;
	font-size: 0;
}
#products .ui-icon-close {
	background-image: url(../images/cross-small.png);
	margin-left: 6px;
}
.add {
	background-image: url(../images/plus-small-white.png);
}
.subtract {
	background-image: url(../images/minus-small-white.png);
}
#products a.add:hover, #products a.subtract:hover {
	text-decoration: none;
	border-bottom: none;
}

.ui-widget-header { border: none; background: transparent; color: #444; font-weight: bold; }
.ui-widget, .ui-widget input, #basket #wrap_Inputfield_submit button { font-family: Arial, Helvetica, sans-serif; font-size: 12px; }

#basket form ul, #content .box-right form ul, .box-right #prodform ul {
	margin: 0;
	padding: 20px 0 0 0;
	margin-left: 0;
}
.box-right form {
	margin: 0;
	padding: 0;
}
#basket p {
	clear: left;
}
#basket textarea, #basket input {
	width: 180px;
}
#homepage-right textarea, #homepage-right input {
	width: 260px;
}
.box-right textarea, .box-right input, .box-right #Inputfield_email {
	width: 175px;
}
#basket .ui-widget-content, #homepage-right .ui-widget-content, .box-right .ui-widget-content {
	border: none;
	background: none;
}
#basket #wrap_Inputfield_submit {
	text-align: center;
}

#accordion div {
	padding-top: 0;
}
#prodform h2 {
	font-size: 14px;
}
#content #wrap_Inputfield_contact_products {
	display: none;
}
ul#slideshow {
	position: relative;
	margin: 0 1px;
	padding: 0;
}
#slideshow li {
	list-style-type: none;
	height: 450px;
	width: 100%;
}
#slideshow img {
	float: left;
}
#slideshow div {
	padding-top: 320px;
}
#slideshow p {
	background-color: rgb(230, 230, 230);
	background-color: rgba(255, 255, 255, 0.8);
	width: auto;
	/*display: inline-block;*/
	padding: 20px 30px;
	font-size: 40px;
}
#accordion hr {
	margin: 6px 0 10px;
}
#InputfieldForm1 .ui-widget-content {
	border: none;
	padding-bottom: 3px;
}
